Subject: Request to the IAB for clarifiction of its Jan 31 IAB Response to Appeal from Jefsey Morfin

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 08 Feb 2006 08:11:28 +0100

Hello,

as the person responsible for the mailing list in question on Jefsey 
Morfin's appeal that the IAB responded to on January 31, I have a question 
for clarification, which has an immediate effect on what this maintainer 
will do while this stuff is being processed.

Quoting from the IAB response, and trying to cover only the important facts:

> The IAB interpreted this appeal to be as follows:
>
> The appeal concerns whether the IESG, in upholding the suspension of Mr.
> Morfin's posting privileges to the ietf-languages mailing list, made an
> incorrect decision.

> .....we find there is no
> specific mailing list management process RFC that applies.

> While we find that neither RFC 3683 nor RFC 3934 directly apply
> in this case, the IAB understands that the IETF must be able to
> act in the face of ambiguity in "the rules." Indeed, it would be
> a terrible outcome if we found the IESG's decision would have
> been reasonable if neither RFC 3683 nor RFC 3934 existed, but now
> unreasonable since the documents do exist but don't
> apply.

> Responsible parties
> must be able to take action even if there is ambiguity or lack of
> explicit coverage by specific process documents.

> current list maintainer practice is only to block postings from
> operationally-disruptive sources.

> The IAB found that the response provided by the IESG in this
> action did not provide sufficient justification to sustain the
> banning of Mr. Morfin from the ietf-languages mailing list.

> .........the IAB annuls the
> IESG's decision in this appeal and sends the matter back to the
> IESG for resolution.

I can interpret this ruling in two possible ways:

- The IAB has ruled that the IESG has not given sufficient justification 
for its decision to uphold the suspension of Jefsey Morfin, and that such a 
justification cannot include reference to "rules that apply by analogy", 
but can only refer to "common and reasonable practice"

- The IAB has ruled that it is not permissible for a mailing list 
maintainer to suspend anyone from an IETF-related mailing list for anything 
but "operationally disruptive" reasons as long as there is no specific rule 
authorizing such an action

(A secondary question is whether offtopic postings can be considered 
"operationally disruptive" under the IAB's ruling. But if the first 
interpretation is correct, this does not matter.)

Since I cannot tell which of the two rulings the IAB intended to hand down, 
I cannot tell what the proper action for an IAB-respecting list maintainer 
is until such a time that the IESG determines that there is IETF consensus 
for a practice for mailing list suspension on IETF non-WG mailing lists.

I would appreciate a clarification from the IAB.

                              Harald Alvestrand

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Leslie Daigle <[email-masked]>
Date: Fri, 10 Feb 2006 12:56:16 -0500

Harald,

Indeed, the IAB response concludes that the IESG has not
given sufficient justification for its decision in
Mr. Morfin's appeal, and that decision has been annulled.

The IAB's role here is one of review (in the appeal), not
directing the actions of IETF process.

If you require further direction, I refer you to the IESG.

Leslie.

Harald Tveit Alvestrand wrote:
> Morfin's appeal that the IAB responded to on January 31, I have a 
> question for clarification, which has an immediate effect on what this 
> maintainer will do while this stuff is being processed.
> 
> for its decision to uphold the suspension of Jefsey Morfin, and that 
> such a justification cannot include reference to "rules that apply by 
> analogy", but can only refer to "common and reasonable practice"
> 
> maintainer to suspend anyone from an IETF-related mailing list for 
> anything but "operationally disruptive" reasons as long as there is no 
> specific rule authorizing such an action
> 
> Since I cannot tell which of the two rulings the IAB intended to hand 
> down, I cannot tell what the proper action for an IAB-respecting list 
> maintainer is until such a time that the IESG determines that there is 
> IETF consensus for a practice for mailing list suspension on IETF non-WG 
> mailing lists.
>